<!DOCTYPE html>

<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="generator" content="Docutils 0.5: http://docutils.sourceforge.net/">
<title>Bitten: Build Links</title>
<link rel="stylesheet" href="common/style/edgewall.css" type="text/css">
</head>
<body>
<div class="document" id="build-links">
    <div id="navigation">
      <span class="projinfo">Bitten 0.6</span>
      <a href="index.html">Documentation Index</a>
    </div>
<h1 class="title">Build Links</h1>
<p>Bitten supports the ability to link between any wiki-enabled objects in Trac.</p>
<p>To link to a particular build, use the TracLink syntax <tt class="docutils literal"><span class="pre">build:N</span></tt>
(where <tt class="docutils literal"><span class="pre">N</span></tt> is the number of the build).</p>
<p>Linking to a particular step of the build is also supported by adding an
anchor reference, like <tt class="docutils literal"><span class="pre">build:N#Test</span></tt>. If the step ID contains spaces,
the link must be quoted: <tt class="docutils literal"><span class="pre">build:"N#My</span> <span class="pre">Step"</span></tt>.</p>
    <div id="footer">
      Visit the Bitten open source project at
      <a href="http://bitten.edgewall.org/">http://bitten.edgewall.org/</a>
    </div>
  </div>
</body>
</html>
